Subject: Re: m3ua and sua updated text

From: Vince Deters <[email-masked]>
Date: Tue, 11 Dec 2001 13:19:01 -0500

Hi Greg,

Can you send me your marked up M3UA v10?

Thanks,
Vince

Greg Sidebottom wrote:

> Greetings,
>
> To help in identifying the changes, I have an unofficial v10 of M3UA with
> the changes marked up in red.  Send me an email at [email-masked] (my
> new personal email address) if you want a copy.
>
> Cheers,
>
>    Greg
>
> ----- Original Message -----
> From: "Ong, Lyndon" <[email-masked]>
> To: "sigtran" <[email-masked]>
> Sent: Tuesday, November 27, 2001 12:47 PM
> Subject: m3ua and sua updated text
>
> > Folks,
> >
> > There will most likely be a slowdown in publishing the updated texts on
> the
> > IETF server
> > due to some glitches in the submission process towards the end of last
> week.
> > In the
> > meantime, I've posted copies of m3ua.10 and sua.9 (unofficial, of course)
> at
> > http://www.geocities.com/lyndon_ong/m3ua/ for people to have a look at.
> >
> > Note some sections in both m3ua and sua have been moved to an appendix
> based
> > on
> > the initial comments from our ADs on similar sections of m2ua being
> > essentially
> > operational suggestions to providers that should not be part of the
> protocol
> > itself.
> >
> > The intention is to push these versions to AD/IESG review if at all
> > possible, handling
> > any remaining comments (I'm sure there will be many) through IETF Last
> Call.
> > We
> > can perhaps put a list of such comments together as a WG during the
> interim.
> >
> > There is a great deal of pressure to get these documents out for the use
> of
> > other
> > groups, esp. 3GPP, so I would really appreciate people's cooperation in
> this
> > effort :o)
> >
> > Thanks,
> >
> > L. Ong
> >
> >
> > ---
> > You are currently subscribed to sigtran as: [email-masked]
> > To unsubscribe send a blank email to
> [email-masked]
>
> ---
> You are currently subscribed to sigtran as: [email-masked]
> To unsubscribe send a blank email to [email-masked]

---
You are currently subscribed to sigtran as: [email-masked]
To unsubscribe send a blank email to [email-masked]